orbit\_tasks.utils.wrappers
===========================

.. automodule:: omni.isaac.orbit_tasks.utils.wrappers

RL-Games Wrapper
----------------

.. automodule:: omni.isaac.orbit_tasks.utils.wrappers.rl_games
   :members:
   :show-inheritance:

RSL-RL Wrapper
--------------

.. automodule:: omni.isaac.orbit_tasks.utils.wrappers.rsl_rl
   :members:
   :imported-members:
   :show-inheritance:

SKRL Wrapper
------------

.. automodule:: omni.isaac.orbit_tasks.utils.wrappers.skrl
   :members:
   :show-inheritance:

Stable-Baselines3 Wrapper
-------------------------

.. automodule:: omni.isaac.orbit_tasks.utils.wrappers.sb3
   :members:
   :show-inheritance:
